Hi, i got a problem whit proxychains. I use BT5 R1
When i tip: proxychains firefox

i get this:

proxychains firefox

ProxyChains-3.1 (http://proxychains.sf.net)
ERROR: ld.so: object '/lib/libproxychains.so.3' from LD_PRELOAD cannot be preloaded: ignored.

I've googled and found some solutions, but it doesn't work.

Solutions:
http://www.pclinuxos.com/forum/index...c=89700.0;wap2 <--- dosen't work

sudo ln -s /usr/lib/libproxychains.so.3 /usr/lib/libproxychains.so <- File exist


perhabs someone else al solution?

I hope someone can help me :-)

And Sorry for my bad english :-)